large Flutter Favorite logosmall Flutter Favorite logo

package_info_plus 1.4.3 icon indicating copy to clipboard operation
package_info_plus: ^1.4.3 copied to clipboard

Flutter plugin for querying information about the application package, such as CFBundleVersion on iOS or versionCode on Android.

Stable versions of package_info_plus

VersionMin Dart SDKUploadedDocumentationArchive
1.4.3Null safety2.1217 days agoGo to the documentation of package_info_plus 1.4.3Download package_info_plus 1.4.3 archive
1.4.2Null safety2.124 months agoGo to the documentation of package_info_plus 1.4.2Download package_info_plus 1.4.2 archive
1.4.1Null safety2.124 months agoGo to the documentation of package_info_plus 1.4.1Download package_info_plus 1.4.1 archive
1.4.0Null safety2.125 months agoGo to the documentation of package_info_plus 1.4.0Download package_info_plus 1.4.0 archive
1.3.1Null safety2.125 months agoGo to the documentation of package_info_plus 1.3.1Download package_info_plus 1.3.1 archive
1.3.0Null safety2.1210 months agoGo to the documentation of package_info_plus 1.3.0Download package_info_plus 1.3.0 archive
1.2.1Null safety2.1210 months agoGo to the documentation of package_info_plus 1.2.1Download package_info_plus 1.2.1 archive
1.2.0Null safety2.1210 months agoGo to the documentation of package_info_plus 1.2.0Download package_info_plus 1.2.0 archive
1.1.0Null safety2.1210 months agoGo to the documentation of package_info_plus 1.1.0Download package_info_plus 1.1.0 archive
1.0.6Null safety2.1211 months agoGo to the documentation of package_info_plus 1.0.6Download package_info_plus 1.0.6 archive
1.0.5Null safety2.1211 months agoGo to the documentation of package_info_plus 1.0.5Download package_info_plus 1.0.5 archive
1.0.4Null safety2.1212 months agoGo to the documentation of package_info_plus 1.0.4Download package_info_plus 1.0.4 archive
1.0.3Null safety2.1213 months agoGo to the documentation of package_info_plus 1.0.3Download package_info_plus 1.0.3 archive
1.0.2Null safety2.1214 months agoGo to the documentation of package_info_plus 1.0.2Download package_info_plus 1.0.2 archive
1.0.1Null safety2.1215 months agoGo to the documentation of package_info_plus 1.0.1Download package_info_plus 1.0.1 archive
1.0.0Null safety2.12(beta)17 months agoGo to the documentation of package_info_plus 1.0.0Download package_info_plus 1.0.0 archive
0.6.42.117 months agoGo to the documentation of package_info_plus 0.6.4Download package_info_plus 0.6.4 archive
0.6.32.120 months agoGo to the documentation of package_info_plus 0.6.3Download package_info_plus 0.6.3 archive
0.6.22.120 months agoGo to the documentation of package_info_plus 0.6.2Download package_info_plus 0.6.2 archive
0.6.12.120 months agoGo to the documentation of package_info_plus 0.6.1Download package_info_plus 0.6.1 archive
0.6.02.120 months agoGo to the documentation of package_info_plus 0.6.0Download package_info_plus 0.6.0 archive
0.5.02.122 months agoGo to the documentation of package_info_plus 0.5.0Download package_info_plus 0.5.0 archive
0.0.12.52 years agoGo to the documentation of package_info_plus 0.0.1Download package_info_plus 0.0.1 archive

Prerelease versions of package_info_plus

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0-nullsafety.1Null safety2.12(beta)17 months agoGo to the documentation of package_info_plus 1.0.0-nullsafety.1Download package_info_plus 1.0.0-nullsafety.1 archive
1.0.0-nullsafety.0Null safety2.12(beta)17 months agoGo to the documentation of package_info_plus 1.0.0-nullsafety.0Download package_info_plus 1.0.0-nullsafety.0 archive
937
likes
130
pub points
100%
popularity

Publisher

verified publisher iconfluttercommunity.dev

Flutter plugin for querying information about the application package, such as CFBundleVersion on iOS or versionCode on Android.

Homepage
Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

flutter, package_info_plus_linux, package_info_plus_macos, package_info_plus_platform_interface, package_info_plus_web, package_info_plus_windows

More

Packages that depend on package_info_plus